@charset "UTF-8";

.footer {
  background-color: rgba(246, 245, 243, 0.8);
  padding-inline: 20px;
}

.footer__inner {
  margin-inline: auto;
  max-width: 1200px;
  width: 100%;
}

.footer-cta {
  border-bottom: dotted 1px #242424;
  padding-top: 66px;
}

.footer-cta__boxs {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}

.footer-cta__box {
  align-items: center;
  display: flex;
  flex-direction: column;
  padding-bottom: 20px;
  padding-inline: 20px;
  padding-top: 20px;
}
.footer-cta__box:nth-of-type(2) {
  border-bottom: dotted 1px #242424;
  border-top: dotted 1px #242424;
}
.footer-cta__box h1,
.footer-cta__box h2,
.footer-cta__box h3 {
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: calc(32 / 22);
  text-decoration: underline;
}
.footer-cta__box > p {
  font-size: 13px;
  font-weight: 500;
  line-height: calc(28 / 13);
  margin-top: 20px;
  max-width: 292px;
  text-align: center;
}
.footer-cta__box a {
  align-items: center;
  display: flex;
  height: 54px;
  justify-content: center;
  margin-top: 15px;
}

.footer-cta__tel p {
  color: #30634b;
  font-family: "Prompt", sans-serif;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0.06em;
}

.footer-cta__mail {
  background-color: #30634b;
  border-radius: 999px;
  gap: 8px;
  width: 224px;
}
.footer-cta__mail > p {
  color: #fff;
  font-size: 14px;
  font-weight: 500;
}

.footer-cta__mail-icon {
  display: block;
  overflow: hidden;
  width: 15px;
}
.footer-cta__mail-icon img {
  -o-object-fit: contain;
     object-fit: contain;
}

.footer-sitemap {
  padding-top: 50px;
}

.footer-sitemap__contents {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 40px;
  justify-content: space-between;
}

.footer-sitemap-info {
  flex-shrink: 0;
}
.footer-sitemap-info > p {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.06em;
  line-height: calc(30 / 14);
  margin-top: 20px;
}

.footer-sitemap-info__logo {
  aspect-ratio: 60/67;
  width: 60px;
}
.footer-sitemap-info__logo img {
  -o-object-fit: contain;
     object-fit: contain;
}

.footer-sitemap-info__branch {
  display: flex;
  flex-direction: column;
  gap: 17px;
  margin-top: 18px;
}
.footer-sitemap__list {
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 10px;
  -moz-column-gap: 20px;
       column-gap: 20px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  max-width: 686px;
  padding: 40px 20px;
  row-gap: 30px;
  width: 100%;
}

.footer-sitemap__item {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.05em;
}

.footer-copy__pagetop {
  display: flex;
  justify-content: flex-end;
  margin-top: 100px;
}

.footer-copy__item {
  height: 102px;
  width: 102px;
}
.footer-copy__item img {
  -o-object-fit: contain;
     object-fit: contain;
}

.footer-copy {
  border-top: dotted 1px #242424;
  margin-top: 36px;
}
.footer-copy p {
  color: #7e7e7e;
  font-size: 11px;
  font-weight: normal;
  padding-bottom: 30px;
  padding-top: 22px;
  text-align: center;
}
@media (min-width: 768px) {
  .footer-sitemap__contents {
    flex-direction: row;
    gap: 20px;
  }
  .footer-sitemap__list {
    grid-template-columns: repeat(3, 1fr);
  }
  .footer-copy__pagetop {
    margin-top: 340px;
  }
}
@media (min-width: 1024px) {
  .footer-cta {
    padding-bottom: 49px;
  }
  .footer-cta__boxs {
    grid-template-columns: repeat(3, 1fr);
  }
  .footer-cta__box {
    padding-bottom: 46px;
    padding-top: 48px;
  }
  .footer-cta__box:nth-of-type(2) {
    border-bottom: none;
    border-left: dotted 1px #242424;
    border-right: dotted 1px #242424;
    border-top: none;
  }
  .footer-cta__box > p {
    margin-top: 18px;
  }
  .footer-cta__box a {
    margin-top: 18px;
  }
  .footer-sitemap__list {
    -moz-column-gap: 30px;
         column-gap: 30px;
    grid-template-columns: repeat(4, 1fr);
    grid-template-columns: repeat(4, 1fr);
    margin-top: 30px;
    padding: 57px 60px 64px 75px;
    row-gap: 43px;
  }
}